.header_container {
  background-color: rgba(249, 249, 249, 1);
  box-shadow: 0px 3px 6px 2px rgb(88 88 88 / 20%);
  border-bottom: 1px solid #dee2e6;
}

.header {
  display: flex;
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 15px;
  justify-content: space-between;
  align-items: center;
}

.header_list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  align-items: center;
}

.header_item>a {
  display: inline-block;
  padding: 15px 10px;
  text-transform: uppercase;
}

.header_auth {
  position: relative;
}

.auth_overlay {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, .45);
}

.overlay {
  background-color: rgb(255, 255, 255, 0);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: fixed;
  display: block;
}

.arrow {
  width: 15px;
  background-color: #ffffff;
  height: 15px;
  transform: rotate(45deg);
  border-top: 1px solid #458ea7;
  border-left: 1px solid #458ea7;
  position: absolute;
  right: 12px;
  bottom: -12px;
  z-index: 999;
  display: block;
}

.item {
  border-bottom: 1px solid #e1e1e1;
  padding: 5px 15px;
  cursor: pointer;
  display: block;
}

.item:hover {
  box-shadow: 0px 0px 5px 1px #2626262b;
  color: rgb(68, 63, 63);
}

.list {
  margin: 0;
  padding: 0;
  position: absolute;
  color: black;
  width: 200px;
  bottom: -73px;
  right: 0;
  border: 1px solid #458ea7;
  border-radius: 5px;
  box-shadow: 0px 0px 5px 1px #2626262b;
  z-index: 1000;
  display: block;
  background-color: #fff;
}

.contai {
  position: relative;
}

.ql {
  display: inline-block;
  padding: 15px 10px;
  text-transform: uppercase;
  color: red;
}

.logo {
  
}

.ant-popover-inner-content {
  padding: 0;
}